// 顶级构建文件，用于添加所有子项目/模块的公共配置选项
plugins {
    alias(libs.plugins.android.application) apply false

    id("com.google.gms.google-services") version "4.4.2" apply false
    id ("com.google.firebase.crashlytics") version "3.0.2" apply false
}
